Subject: Agaricus identification

From: [email-masked] (HENRY E. KILPATRICK JR.)
Date: 12 Oct 1996 00:29:58 GMT

There seems to be some disagreement over classification of this particular Agaricus
in the field guides, or at least I am not proficient enough to distinguish among
the various Agaricus species in the guides that appear to be similar.  Would some
of you experts care to comment on the possible identification of this mushroom
(within the limits of internet identification, of course): 

Growing in a pile of leaf litter under hardwood trees with little sun.  White with
brown gills, 2-3 inch cap, coming up in clusters as well as single fruitings,
quickly stains yellow when bruised, has the smell of anise. 

--
Buddy Kilpatrick

---

From: [email-masked] (JeremyBrowne)
Date: Sat, 12 Oct 96 11:52:24 GMT

In article <[email-masked]>
           [email-masked] "HENRY E. KILPATRICK JR." writes:
Hi Buddy

> There seems to be some disagreement over classification of this particular
> Agaricus in the field guides, ... on the possible identification of this...
> Growing in a pile of leaf litter under hardwood trees with little sun.
> White with brown gills, 2-3 inch cap, coming up in clusters as well as 
> single fruitings, quickly stains yellow when bruised, has the smell of 
> anise.  

Could be one of these, all of which stain or turn yellow:
a. A. arvensis - Horse Mushroom - edible - aniseed smell - grass, pasture, 
thickets
b. A. xanthodermus - Yellow Stainer - poisonous - ink smell - woods, 
meadows, gardens
c. A. pilatianus - - poisonous - carbolic smell - short grass, gardens, lawns
d. A. augustus -The Prince - edible - bitter almonds smell - coniferous and 
deciduous woods 
e. A. comtulus - - edible almonds or aniseed smell - pastureland 
f. A. excellens - - edible -aniseed smell -open woodland, esp. spruce

However, only arvensis SEEMS to have all the qualities. Tried eating any? :-)

-- 
Jeremy Browne, Hampshire, UK
[email-masked]
Shaking Hands BBS, Fidonet 2:252/160 (+44 1252 626233, also FAX)

---

From: [email-masked] (HENRY E. KILPATRICK JR.)
Date: 13 Oct 1996 22:47:30 GMT

JeremyBrowne ([email-masked]) wrote:
: In article <[email-masked]>
:            [email-masked] "HENRY E. KILPATRICK JR." writes:
: Hi Buddy

: > There seems to be some disagreement over classification of this particular
: > Agaricus in the field guides, ... on the possible identification of this...
: > Growing in a pile of leaf litter under hardwood trees with little sun.
: > White with brown gills, 2-3 inch cap, coming up in clusters as well as 
: > single fruitings, quickly stains yellow when bruised, has the smell of 
: > anise.  

: Could be one of these, all of which stain or turn yellow:
: a. A. arvensis - Horse Mushroom - edible - aniseed smell - grass, pasture, 
: thickets
: b. A. xanthodermus - Yellow Stainer - poisonous - ink smell - woods, 
: meadows, gardens
: c. A. pilatianus - - poisonous - carbolic smell - short grass, gardens, lawns
: d. A. augustus -The Prince - edible - bitter almonds smell - coniferous and 
: deciduous woods 
: e. A. comtulus - - edible almonds or aniseed smell - pastureland 
: f. A. excellens - - edible -aniseed smell -open woodland, esp. spruce

: However, only arvensis SEEMS to have all the qualities. Tried eating any? :-)

Not yet.  I'm thinking about trying a small amount.  I guess it comes down to
whether I can trust my nose or not. 

--
Buddy

---

From: [email-masked] (paul account)
Date: 14 Oct 1996 00:46:17 -0000

In article <[email-masked]>,

>quickly stains yellow when bruised, has the smell of anise. 
Why not Agaricus silvicola ?, for the smell of anise.